Subject: [dhcwg] dhclient forbids mp3 over 802.11b????

From: [email-masked]
Date: Fri, 25 Apr 2003 13:21:35 +0200

Hi,
I got stuck.

When the client address is configured manually, everything is alright. I see the content of the server, I can play mp3 from it.

When the client gets its IP address (the same address!, the same subnet and mask) configured with dhclient (3.0pl2), I cannot play mp3 files from server (the same machine as dhcp server), although mpeg starts properly. I still can see the server mp3
content. I seems not to matter if dhclient still runs or is closed.

????

I will appreciate every hint!

Best regards!
BE

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg